@import url(/boss/css/boss.default.css);
@import url(/boss/vanilla/boss.editor.css);

body{margin:0;padding:0;}
.vanilla,.vanilla .content{padding:3px;margin:3px 5px;}
.vanilla .content{margin-right:0px;width:741px;}
.IE7 .vanilla .content{width:740px;}
div,ul,li,dl,dd,dt,table,th,td,caption{border:solid 1px transparent;}
.IE6 div,.IE6 ul,.IE6 li,.IE6 dl,.IE6 dd,.IE6 dt,.IE6 table,.IE6 th,.IE6 td,.IE6 caption{border:solid 1px none;}
caption{text-align:left;}
dl{margin:0;}

.hasjs .media img,.hasjs .classiclisting .image img,.hasjs .pagelinks .image img{visibility:hidden;}

.vanilla.fullwidth .content{margin-left:0 !important;width:auto;}
.vanilla.sidebarright .content{margin-left:0 !important;width:648px;}
.vanilla.articlefullwidth  .articlebody{width:auto;}


#pagetemplate{padding:3px 0 5em 0;width:968px;border:0;background:#FFF url(shadow.jpg) no-repeat center -35px;border-top:0;min-height:350px;}
.IE6 #pagetemplate {height:auto !important;height:350px;}
#header,#pagetemplate,#footer{margin:0px auto;clear:left;}
#header{text-align:center;border-width:0;border-bottom:solid 1px #DDD;}
#footer{text-align:center;border-width:0;}
#header{width:968px;font-size:5em;border-bottom:solid 1px #DDD;border-width:0 0 1px 0;}
#nav{background-color:#FFF;padding:0;width:968px;margin:0 auto;height:2.2em;border-bottom:solid 1px #DDD;border-width:0 0 1px 0;}
#nav ul,.subnav ul,.subnav li{border:0;}
#header{margin-top:0;padding:0;position:relative;width:968px;}
#header img{display:block;width:968px;}
#breadcrumbs{background:transparent url(icons.png) no-repeat 19px 5px;padding:0.48em 0 0 2.9em;font-size:0.85em;margin:0.4em 0 0 0;}
#breadcrumbs ul{border:0;}
.vcart #breadcrumbs{width:780px;}
#breadcrumbs a{color:#999;}
#breadcrumbs li{padding:0 9px;border:0;background:url(icons.png) no-repeat scroll -6px -43px transparent;}

#breadcrumbs li.home{background-image:none;}
.article div{border:0;}
.article .clear {clear:right;}
.contact .article .clear {clear:none;}
.article .foot,.product .foot{margin-top:2em;border-top:solid 1px #DDD;}
#sidenav{float:left;width:191px;padding-left:9px;margin-top:2em;padding-bottom:5em;border-right:solid 1px #DDD;background:url(shadow.jpg) no-repeat scroll left -28px transparent;}
#sidenav.rightcolumn{float:right;border-right:none;border-left:solid 1px #DDD;padding-left:0px;padding-right:9px;background-position:right -28px;}
#sidenav h4{padding-left:0.6em;font-size:1.4em;}
.subnav ul a{padding:0.3em 0.4em 0.2em 0.8em;border-top:solid 1px #EFEFEF;}
.subnav ul a,ul.controls li a{color:#555;}
.subnav ul a:hover,ul.controls li a:hover{background-color:#F9F9F9;text-decoration:none;color:#000;}
#sidenav ul ul li a{padding-left:1.5em;}
#sidenav ul ul ul li a{padding-left:2.5em;}
#sidenav ul ul ul ul li a{padding-left:3.5em;}
#sidenav li{background-color:#FFF;}
#sidenav .article{margin:2em 1em 4em 1em;font-size:0.85em;color:#888;border:0 none;}
#sidenav .article h1{color:#333;}
#sidenav .articlebody{width:auto;border:0 none;}
.subnav ul.list li a{line-height:1.5em;}
.subnav a.selected{color:#000;background:transparent url(icons.png) no-repeat -5px -34px;}

#comments .all ul.list li.admin,#comments .highlight,.responseerror,.responsemessage{padding:14px 10px 14px;margin-left:-10px;margin-top:18px;}
table .responseerror,table .responsemessage{margin-left:0px;}

.vanilla .content{margin-left:220px !important;width:738px;line-height:1.5em;}
#footer ul,#footer li,.content ul,.content li,dt,dd,dl{border-width:0;}
fieldset dd .textinputs,fieldset dd select.textinputs{padding:4px;width:265px;}
.IE7 fieldset dd .textinputs,.IE7 fieldset dd select.textinputs{width:265px;}
fieldset dt {width:95px;}
fieldset dd,fieldset.buttons {margin-left:105px;}



.media{border:0;}
.article .media,.product .rightcol,.product .media{float:right;}
.article .media,.product .media,.product .pricingandcart{margin-left:20px;width:280px;margin-bottom:16px;padding-right:6px;}
.product .media,.product .pricingandcart{clear:right;}
.IE7 .product .pricingandcart{float:right;}
.IE7 .pricingandcart fieldset dd select.textinputs{width:90%;}
.IE7 .product .rightcol .media{clear:right;}
.IE7 .product .rightcol{width:316px;}
.subnav .article .media{width:168px;float:left;margin-left:-2px;padding-left:0;padding-right:0;}
.rightcolumn{float:right;width:296px;margin:2em 5px 20px 10px;border:0 none;}
.rightcolumn .article,.rightcolumn .articlebody{width:296px;border:0 none;}
.media.extmedia{width:296px;}
.content .articlebody,.content .foot{width:421px;}
.IE7 .articlebody{width:415px;}
.anchorStyle .article{clear:right;}
.anchorStyle .upLink{clear:both;font-size:0.9em;width:auto;text-align:right;padding-right:1em;text-transform:uppercase;}
.media .landscape img{height:100% !important;width:auto !important;}
.media .portrait img{width:100% !important;height:auto !important;}
.media.files{float:none;margin-left:0px;width:421px;clear:none;}
.media.files .file{float:none;margin:1.2em 0;font-size:0.85em;line-height:1.5em;}
.media.files .file a{font-size:1.5em;} 
.media.files .file .icon{float:left;margin-right:6px;}
.gallery .media{float:left;width:560px;padding:2px 2px 0 2px;}
.media div{float:left;}
.media .viewer{border:0;border-top:solid 1px transparent;text-align:center;float:none;clear:left;}
.article .media .viewer,.product .media .viewer{margin:0.4em 0 0 2px;overflow:hidden;width:275px;float:left;}
.subnav .article .media .viewer{width:164px;}
.gallery .media .viewer{margin:0 0 0 2px;overflow:hidden;width:554px;}
.media .viewer img{margin:1px auto 2px auto;display:block;}
.media p{margin:0 2px;font-size:0.8em;text-align:left;clear:left;padding-top:3px;line-height:130%;}
.media p.credit{text-transform:uppercase;text-align:right;font-size:0.6em;padding-top:3px;}
.media p a{color:#333;}
.media p a:hover{text-decoration:none;}
.media.jsmedia{background-color:#F4F4F4;padding:8px 8px 5px 8px;}
.plainimages .media.jsmedia{background-color:#FFF;padding-top:0;width:278px;padding-right:10px;}
.subnav .media.jsmedia{background-color:transparent;}
.media.jsmedia .image{height:50px;width:50px;margin:2px 2px;background-position:center center;overflow:hidden;}
.plainimages .media.jsmedia .image{width:274px;height:auto;}
.media.jsmedia.many .image,.media.jsmedia.many .image a{height:34px;width:34px;}
.media.jsmedia .image a{height:50px;width:50px;display:block;}
.plainimages .media.jsmedia .image a{height:auto;width:274px;}

.articlelinks {margin-left:10px;margin-top:50px;width:150px;}
.shortdesc{font-size:1.5em;font-style:oblique;color:#666;}
.pagedesc .image{border:0 none;float:right;margin-left:20px;}
.pagedesc .separator{clear:right;}
.category .pagedesc .image{max-height:300px;float:none;overflow:hidden;position:relative;}
.pagedesc{border:0 none;margin-top:18px;}
.pagedesc .image.overshot p.caption{background-color:#FFFFFF;bottom:0;margin:0;opacity:0.8;position:absolute;text-align:center;}

#footer{width:968px;padding:8px 0 3px 0;background:#FFF url(shadow.jpg) no-repeat center -35px;color:#777;font-size:0.8em;border-top: 1px solid #DDD;}
#footer a{color:#777;}
#footer .links{width:65%;float:left;padding:0.7em 0 1em 1em;}
#footer .links a{border-bottom:1px solid transparent;}
.IE6 #footer .links a{border-bottom:1px solid none;}
#footer .links a:hover{text-decoration:none;color:#333;border-bottom:1px solid #333;}
#footer .contact{width:28%;float:left;text-align:left;padding:1em 0 1em 2em;border-left:solid 1px #DDD;margin-bottom: 5px;}
#footer .copy{border-top:1px solid #DDD;clear:both;margin-bottom:50px;padding-top:0.5em;}
#footer .links li{width:32%;}
#footer .links li a{padding:1px 0 1px;}
.pagedesc{border-bottom:solid 1px #DDD;padding-bottom: 1em;}




.buttoninputs.large:before{content:'\279C';}

.buttons .buttoninputs{display:inline-block;white-space:nowrap;background-color:#ddd;background-image:-webkit-gradient(linear, left top, left bottom, from(#F5F5F5), to(#ddd));background-image:-webkit-linear-gradient(top, #F5F5F5, #ddd);background-image:-moz-linear-gradient(top, #F5F5F5, #ddd);background-image:-ms-linear-gradient(top, #F5F5F5, #ddd);background-image:-o-linear-gradient(top, #F5F5F5, #ddd);background-image:linear-gradient(top, #F5F5F5, #ddd);filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#F5F5F5', EndColorStr='#dddddd');border:1px solid #999;padding:0 1.5em;font:bold 1em/2em Arial, Helvetica;text-decoration:none;color:#333;text-shadow:0 1px 0 rgba(255,255,255,.8);-moz-border-radius:.2em;-webkit-border-radius:.2em;border-radius:.2em;-moz-box-shadow:0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);-webkit-box-shadow:0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);box-shadow:0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);}
.buttons .buttoninputs:hover{background-color:#eee;background-image:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));background-image:-webkit-linear-gradient(top, #fff, #eee);background-image:-moz-linear-gradient(top, #fff, #eee);background-image:-ms-linear-gradient(top, #fff, #eee);background-image:-o-linear-gradient(top, #fff, #eee);background-image:linear-gradient(top, #fff, #eee);filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#eeeeee');}
.buttons .buttoninputs:active{-moz-box-shadow:0 0 4px 2px rgba(0,0,0,.3) inset;-webkit-box-shadow:0 0 4px 2px rgba(0,0,0,.3) inset;box-shadow:0 0 4px 2px rgba(0,0,0,.3) inset;position:relative;top:1px;}
.buttons .buttoninputs:focus{outline:0;background:#fafafa;}    
.buttons .buttoninputs:before{background:#ccc;background:rgba(0,0,0,.1);float:left;width:1em;text-align:center;font-size:1.5em;margin:0 1em 0 -1em;padding:0 .2em;-moz-box-shadow:1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);-webkit-box-shadow:1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);box-shadow:1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);-moz-border-radius:.15em 0 0 .15em;-webkit-border-radius:.15em 0 0 .15em;border-radius:.15em 0 0 .15em;pointer-events:none;}
.buttoninputs.large{padding:0.5em 2.2em 0 2.2em;}
.buttoninputs.large:before{padding:0.7em 0.7em 0.3em 1em;margin-left:-1.8em;margin-top:-0.7em;}
.IE7 .buttoninputs.large{padding:0.6em 2.5em 0.6em 2.5em;}

.buttoninputs.add:before{content:"\271A";}
.buttoninputs.edit:before{content:"\270E";}
.buttoninputs.delete:before{content:"\2718";}
.buttoninputs.save:before{content:"\2714";}
.buttoninputs.email:before{content:"\2709";}
.buttoninputs.like:before{content:"\2764";}
.buttoninputs.next:before{content:"\279C";}
.buttoninputs.star:before{content:"\2605";}
.buttoninputs.spark:before{content:"\2737";}
.buttoninputs.play:before{content:"\25B6";}




.formSurround .buttons a,.formSurround .buttons button,.buttonsinline button,.buttonsinline a{border-color:#A4C9E3;border-top:1px solid #C2DDEF;border-left:1px solid #C2DDEF;border-right:1px solid #A4C9E3;border-bottom:1px solid #A4C9E3;}
.buttons button.savealltabs,#bossUpdate button{border-style:solid;border-color:#DDD #999 #999 #DDD;border-width:1px;font-size:12px;margin-top:4px;}



/*client css*/
.sideaccount{bottom:0;position:absolute;left:0;z-index:1;border:0 none;width:968px;}
.sideaccount a{display:block;background-color:#F4F4F4;float:right;color:#555;font-size:0.17em;margin:0 3px 3px;padding:5px 11px;border:solid 1px #F4F4F4;}
.sideaccount a.logout{margin-right:0;}
.sideaccount a:hover{background-color:#FFF;text-decoration:none;color:#000;opacity:1;}
ul.create{float:right;}
ul.controls li{display:inline;line-height:2.3em;border:0 none;}
ul.controls li a{display:inline;border:solid 1px #DDD;padding:2px 16px 2px 26px;background:url(icons.png) no-repeat scroll 6px -138px transparent;}
ul.controls li.add a{background-position:7px -139px;}
ul.controls li.delete a{background-position:7px -170px;}
ul.controls li.edit a{background-position:7px -200px;}
ul.controls li.add a:hover{background-position:7px -229px;}
ul.controls li.delete a:hover{background-position:7px -260px;}
ul.controls li.edit a:hover{background-position:7px -290px;}
ul.list h5,ul.list h5 a{display:inline;}
ul.controls{font-weight:normal;border:0 none;}
ul.controls li a:hover{text-decoration:none;background-color:#F4F4F4;}
ul.controls.right{float:right;margin:0.9em 0 0 0;}
ul.controls h5{margin-top:0;}
ul.addresslist,.review .selectedaddresses,.transactions,.addresses{width:421px;}

.section,.checkout{margin-right:18px;}
.cartpage .checkout{margin-right:0;}
.cartpage table.shipping{width:741px;}

.summarycart dl dt{width: 325px;}
.summarycart dl dd {margin-left:325px;}
}
.addresslist strong{color:000;}
ul.addresslist li{margin-bottom:2em;}
.review ul.addresslist li{margin-bottom:0;}

ul.controls.small{font-size:0.85em;}
ul.controls.small li{margin-left:1em;}
ul.controls.small li a{padding:3px 16px 3px 26px;border-color:transparent;background-color:#F4F4F4;}
ul.controls.small li a:hover{background-color:#FFF;border:solid 1px #DDD;}

.linkarrow{background:url(icons.png) no-repeat scroll 0px -319px transparent;padding-left:18px;}
.linkarrow:hover{background-position:0px -349px;}
.fineprint.linkarrow{background:url(icons.png) no-repeat scroll 0px -321px transparent;padding-left:18px;}
.fineprint.linkarrow:hover{background-position:0px -351px;}

/*catalogue css*/
.category p{margin:1px 0px;}
.pagelinks p{padding:0 0 0.7em 0;margin:0;}
.classiclisting,.pagelinks{margin-left:-22px;border:0;width:766px;}
.classiclisting .image a,.pagelinks .image a {background-color:#FFF;}
.category .product:hover,.pagelinks .pagelink:hover{background-color:#F4F4F4;}
.category .product .image,.pagelinks .pagelink .image{background-position:center center;background-repeat:no-repeat;}
.category .product .image a,.pagelinks .pagelink .image a{display:block;height:210px;}
.classiclisting .product,.pagelinks .pagelink{margin:0 0 22px 22px;border:0;width:211px;background-color:#FFF;padding:10px;border:solid 1px #F4F4F4;}
.IE6 .classiclisting .product,.IE6 .pagelinks .pagelink{display:inline;}/*double-margin bug*/
.classiclisting .product .image,.pagelinks .pagelink .image{height:210px;width:210px;overflow:hidden;border:0 none;margin-bottom:5px;}
.classiclisting.four .product,.pagelinks.four .pagelink{width:146px;}
.classiclisting.four .product .image,.pagelinks.four .pagelink .image{height:146px;}
.classiclisting.four .product .image a,.pagelinks.four .pagelink .image a{height:146px;}
.horizontallisting{width:735px;overflow:auto;}

.product .pricingandcart{padding:7px 7px 5px;margin-bottom:6px;}
.product .pricingandcart dt{width:75px;padding:4px 0px;}
.product .pricingandcart dd{margin-left:86px;padding:1px 0px;}
.product .pricingandcart input.textinputs{width:50px;}
.product .pricingandcart .buttons input{float:left;margin-right:5px;}
.product .pricingandcart select {width:90%;}
.product .pricing{font-size:1.2em;}
.product .attributes{margin:1em 0;}

.product .enquire,.contact .form {margin-top:20px;width:425px;}
.IE7 .product .enquire,.IE7 .contact .form {width:405px;}

.attributes dt{float:left;width:105px;}
.attributes dd{margin-left:114px;}
/*cart css*/
.section {clear:none;}
.checkoutbar{border-bottom:1px solid #EFEFEF;margin-bottom:2.5em;margin-top:16px;padding-bottom:11px;}
.checkoutbar h2,.checkoutbar p{margin:0 0 0.2em 0;color:#999;}
#sidecart{width:150px;position:absolute;font-size:0.85em;line-height:175%;margin-top:0;margin-left:818px;text-align:right;background:url(icons.png) no-repeat scroll 0 -74px transparent;padding-top:7px;}
#sidecart a{color:#999;}
#sidecart p{margin:0;padding-left:21px;padding-right:4px;}
#sidecart p.total{border-top:1px solid #DDDDDD;font-size:1.4em;margin-top:0;padding-left:21px;padding-top: 0.05em;}
table.cart{width:100%;border-collapse:collapse;}
table.cart thead tr{background-color:#F4F4F4;}
.summarycart dl dd {margin-top:0;padding-bottom:8px;}
.checkout button {margin-right:0;float:none;display:inline;}
.complete p {clear:none;}
.complete dt {clear:none;}
.complete dd {padding-bottom:8px;}
.transactions dd {padding-bottom:8px;}
.transactions a {color:#333333;text-decoration:none;}
table.shipping td.moneylast {text-align:right;padding-right:0;}
.addresslist dd{margin:0;}
.section textarea{height:75px;}

.alt{background-color:#F9F9F9;}

table.cart th,table.cart td,table.shipping td{vertical-align:top;}
table.cart th p{font-weight:normal;margin-top:0;margin-left:1em;}
table.cart td p{margin:0;}
.cart.gift{margin-bottom:0px;}
.cart.gift th,.cart.gift td{vertical-align:top;}
.cart.gift label{margin-left:15px;margin-right:5px;}
.cart.gift tbody td,.cart.gift tbody th.center{text-align:left;}
.cart.gift .col1{width:33%;}
.cart.gift .col2{width:15%;}
.cart.gift.themes .col1{width:20%;}
.cart.gift.themes .col2{width:14%;}
.cart.gift.themes .col3{width:14%;}
.cart.gift .details input.textinputs{width:66%;}
.cart.gift .details textarea{height:4em;width:66%;}
.cart.gift .details label{width:70px;text-align:right;display:block;float:left;padding-top:5px;}
.cart.gift .charcounter {margin-left:92px;}
.cart.gift .details select{margin-bottom:10px;}
.useaddress input{float:left;}
.cart.gift .details .useaddress label{margin-left:5px;padding-top:2px;text-align:left;width:auto;font-weight:bold;}

.comments .form{display:none;}
.comments form .left {width:49%;float:left;margin-right:0px;}
.comments form dt{float:none;text-align:left;}
.comments form dt,#comments form .body{padding-top:10px;}
.comments form dd{padding:0;padding-bottom:5px;}
.comments form dd input{width:88%;border:1px solid #CCCCCC;padding:2px;}
.comments form textarea {width:279px;height:95px;border:1px solid #ccc;}

.comments .all{font-weight:normal;clear:both;margin-top:40px;}
.comments .all .nocomments{background-color:#f0f0f0;padding:1px 10px 10px 4px;}
.comments .all ul.list li{margin-top:30px;}
.comments .all ul.list li a{display:inline;float:none;}
.comments .all ul.list li p{margin-top:5px;}
.comments .all ul.list li.admin {background-color: #F0F0F0;padding: 2px 10px;margin-left: -10px;}



/*** SuperFish***/
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu *{margin:0;padding:0;list-style:none;}
.sf-menu{line-height:1.0;}
.sf-menu ul{position:absolute;top:-999em;width:15em; /* left offset of submenus need to match (see below) */}
.sf-menu ul li{width:100%;line-height:1.3em;}
.sf-menu li:hover{visibility:inherit; /* fixes IE7 'sticky bug' */}
.sf-menu li{float:left;position:relative;border:0;}
.sf-menu a{display:block;position:relative;}
.sf-menu li:hover ul,.sf-menu li.sfHover ul{left:0;top:2.2em; /* match top ul list item height */z-index:99;}
ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul{top:-999em;}
ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul{left:15.1em; /* match ul width */top:0;}
ul.sf-menu li li:hover li ul,ul.sf-menu li li.sfHover li ul{top:-999em;}
ul.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul{left:15.1em; /* match ul width */top:0;}

/*** DEMO SKIN ***/
.sf-menu{float:left;}
.sf-menu a{padding:0.6em 0.9em;}
.IE7 .sf-menu a{padding:.59em 0.8em .5em;}
.sf-menu a, .sf-menu a:visited{/* visited pseudo selector so IE6 applies text colour*/color:#555;}
.sf-menu li{background:#FFF;}
.sf-menu li li{background:#FFF;}
.sf-menu li li li{background:#FFF;}
.sf-menu li:hover, .sf-menu li.sfHover,.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active{background:#F4F4F4;outline:0;text-decoration:none;}

/*** arrows **/
.sf-menu a.sf-with-ul{padding-right: 2.25em;min-width:1px; /* trigger IE7 hasLayout so spans position accurately */}
.sf-sub-indicator{position:absolute;display:block;right:.75em;top:0.75em; /* IE6 only */width:10px;height:10px;text-indent: -999em;overflow:hidden;background:url(superfish/arrows-000000.png) no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */}
a > .sf-sub-indicator{ /* give all except IE6 the correct values */top:.7em;background-position: 0 -100px; /* use translucent arrow for modern browsers*/}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator{
background-position: -10px -100px; /* arrow hovers for modern browsers*/}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator{background-position:-10px 0; }
.sf-menu ul a > .sf-sub-indicator{background-position:0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator{
background-position: -10px 0; /* arrow hovers for modern browsers*/}

/*** shadows for all but IE6 ***/
.sf-shadow ul{background:url(superfish/shadow.png) no-repeat bottom right;padding: 0 8px 9px 0;-moz-border-radius-bottomleft: 17px;-moz-border-radius-topright: 17px;-webkit-border-top-right-radius: 17px;-webkit-border-bottom-left-radius: 17px;}
.sf-shadow ul.sf-shadow-off{background: transparent;}



/*
 * FancyBox - jQuery Plugin
 * Simple and fancy lightbox alternative
 *
 * Examples and documentation at:http://fancybox.net
 * 
 * Copyright (c) 2008 - 2010 Janis Skarnelis
 * That said, it is hardly a one-person project. Many people have submitted bugs, code, and offered their advice freely. Their support is greatly appreciated.
 * 
 * Version:1.3.4 (11/11/2010)
 * Requires:jQuery v1.3+
 *
 * Dual licensed under the MIT and GPL licenses:
 *   http://www.opensource.org/licenses/mit-license.php
 *   http://www.gnu.org/licenses/gpl.html
 */

#fancybox-loading {position:fixed;top:50%;left:50%;width:40px;height:40px;margin-top:-20px;margin-left:-20px;cursor:pointer;overflow:hidden;z-index:1104;display:none;}
#fancybox-loading div {position:absolute;top:0;left:0;width:40px;height:480px;background-image:url('fancybox/fancybox.png');}
#fancybox-overlay {position:absolute;top:0;left:0;width:100%;z-index:1100;display:none;border:none;}
#fancybox-tmp {padding:0;margin:0;border:0;overflow:auto;display:none;}
#fancybox-wrap {position:absolute;top:0;left:0;padding:20px;z-index:1101;outline:none;display:none;}
#fancybox-outer {position:relative;width:100%;height:100%;background:#fff;}
#fancybox-content {width:0;height:0;padding:0;outline:none;position:relative;overflow:hidden;z-index:1102;border:0px solid #fff;}
#fancybox-hide-sel-frame {position:absolute;top:0;left:0;width:100%;height:100%;background:transparent;z-index:1101;}
#fancybox-close {position:absolute;top:-15px;right:-15px;width:30px;height:30px;background:transparent url('fancybox/fancybox.png') -40px 0px;cursor:pointer;z-index:1103;display:none;}
#fancybox-error {color:#444;font:normal 12px/20px Arial;padding:14px;margin:0;}
#fancybox-img {width:100%;height:100%;padding:0;margin:0;border:none;outline:none;line-height:0;vertical-align:top;}
#fancybox-frame {width:100%;height:100%;border:none;display:block;}
#fancybox-left, #fancybox-right {position:absolute;bottom:0px;height:100%;width:35%;cursor:pointer;outline:none;background:transparent url('fancybox/blank.gif');z-index:1102;display:none;}
#fancybox-left {left:0px;}
#fancybox-right {right:0px;}
#fancybox-left-ico, #fancybox-right-ico {position:absolute;top:50%;left:-9999px;width:30px;height:30px;margin-top:-15px;cursor:pointer;z-index:1102;display:block;}
#fancybox-left-ico {background-image:url('fancybox/fancybox.png');background-position:-40px -30px;}
#fancybox-right-ico {background-image:url('fancybox/fancybox.png');background-position:-40px -60px;}
#fancybox-left:hover, #fancybox-right:hover {visibility:visible;/* IE6 */}
#fancybox-left:hover span {left:20px;}
#fancybox-right:hover span {left:auto;right:20px;}
.fancybox-bg {position:absolute;padding:0;margin:0;border:0;width:20px;height:20px;z-index:1001;}
#fancybox-bg-n {top:-20px;left:0;width:100%;background-image:url('fancybox/fancybox-x.png');}
#fancybox-bg-ne {top:-20px;right:-20px;background-image:url('fancybox/fancybox.png');background-position:-40px -162px;}
#fancybox-bg-e {top:0;right:-20px;height:100%;background-image:url('fancybox/fancybox-y.png');background-position:-20px 0px;}
#fancybox-bg-se {bottom:-20px;right:-20px;background-image:url('fancybox/fancybox.png');background-position:-40px -182px;}
#fancybox-bg-s {bottom:-20px;left:0;width:100%;background-image:url('fancybox/fancybox-x.png');background-position:0px -20px;}
#fancybox-bg-sw {bottom:-20px;left:-20px;background-image:url('fancybox/fancybox.png');background-position:-40px -142px;}
#fancybox-bg-w {top:0;left:-20px;height:100%;background-image:url('fancybox/fancybox-y.png');}
#fancybox-bg-nw {top:-20px;left:-20px;background-image:url('fancybox/fancybox.png');background-position:-40px -122px;}
#fancybox-title {font-family:Helvetica;font-size:12px;z-index:1102;}
.fancybox-title-inside {padding-bottom:10px;text-align:center;color:#333;background:#fff;position:relative;}
.fancybox-title-outside {padding-top:10px;color:#fff;}
.fancybox-title-over {position:absolute;bottom:0;left:0;color:#FFF;text-align:left;}
#fancybox-title-over {padding:10px;background-image:url('fancybox/fancy_title_over.png');display:block;}
.fancybox-title-float {position:absolute;left:0;bottom:-20px;height:32px;}
#fancybox-title-float-wrap {border:none;border-collapse:collapse;width:auto;}
#fancybox-title-float-wrap td {border:none;white-space:nowrap;}
#fancybox-title-float-left {padding:0 0 0 15px;background:url('fancybox/fancybox.png') -40px -90px no-repeat;}
#fancybox-title-float-main {color:#FFF;line-height:29px;font-weight:bold;padding:0 0 3px 0;background:url('fancybox/fancybox-x.png') 0px -40px;}
#fancybox-title-float-right {padding:0 0 0 15px;background:url('fancybox/fancybox.png') -55px -90px no-repeat;}
/* IE6 */

.fancybox-ie6 #fancybox-close { background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/boss/vanilla/fancybox/fancy_close.png', sizingMethod='scale');}

.fancybox-ie6 #fancybox-left-ico { background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/boss/vanilla/fancybox/fancy_nav_left.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-right-ico { background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/boss/vanilla/fancybox/fancy_nav_right.png', sizingMethod='scale');}

.fancybox-ie6 #fancybox-title-over { background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/boss/vanilla/fancybox/fancy_title_over.png', sizingMethod='scale');zoom:1;}
.fancybox-ie6 #fancybox-title-float-left { background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/boss/vanilla/fancybox/fancy_title_left.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-title-float-main { background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/boss/vanilla/fancybox/fancy_title_main.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-title-float-right { background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/boss/vanilla/fancybox/fancy_title_right.png', sizingMethod='scale');}

.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {height:expression(this.parentNode.clientHeight + "px");}
#fancybox-loading.fancybox-ie6 {position:absolute;margin-top:0;top:expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 :document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop :document.body.scrollTop )) + 'px');}
#fancybox-loading.fancybox-ie6 div	{ background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/boss/vanilla/fancybox/fancy_loading.png', sizingMethod='scale');}

/* IE6, IE7, IE8 */

.fancybox-ie .fancybox-bg { background:transparent !important;}

.fancybox-ie #fancybox-bg-n { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/boss/vanilla/fancybox/fancy_shadow_n.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-ne { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/boss/vanilla/fancybox/fancy_shadow_ne.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-e { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/boss/vanilla/fancybox/fancy_shadow_e.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-se { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/boss/vanilla/fancybox/fancy_shadow_se.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-s { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/boss/vanilla/fancybox/fancy_shadow_s.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-sw { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/boss/vanilla/fancybox/fancy_shadow_sw.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-w { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/boss/vanilla/fancybox/fancy_shadow_w.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-nw { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/boss/vanilla/fancybox/fancy_shadow_nw.png', sizingMethod='scale');}